Dear HP Service Manager experts: Getting error while we are doing the upgrade from 9.30 to 9.31 (415 Views)
Reply
Frequent Advisor
naveenmsn
Posts: 36
Registered: ‎07-17-2011
Message 1 of 3 (415 Views)

Dear HP Service Manager experts: Getting error while we are doing the upgrade from 9.30 to 9.31

We have applied the OOB 9.30 patch to a
test system and then completed reconcillation process.

We have build the custom patch from the test machine and trying to test it with a
production clone copy. We are facing the below error in the production clone system.
Below errors for reference.

Error 1 occurs while providing teh patchrel.unl file path to the production clone
copy and clicking next.

Error 1:API=OCIStmtExecute [in sqociCount], Statement=SELECT TO_NUMBER( VALUE ) FROM
SYS.V_$PARAMETER WHERE NAME='db_block_size'
(dbdict.sql.changes,map)
SQL code=942 message=ORA-00942: table or view does not exist
(dbdict.sql.changes,map)


Ignoring Error 1 , still if we try to click on next reviewing the new target version
as 9.31, We see the below error 2.

unable to open connection (sm.patchrel.log,init) unable to open connection
(sm.patchrel.log,init) Unrecoverable error in application: wizard.run on panel
call.init.process Unrecoverable error in application: se.call.process on panel
call.rad.1 Unrecoverable error in application: sm.patchrel.wizard on panel
log.load.data Loading applications patch data files (HPPCHRELxxxxxxx.dta)


Note: Our System is already an upgraded system from SM7.11 to SM 9.3. NOw we are
trying to upgrade it to 9.31 to incorporate the SRC 1.4.


Can anybody help answering my question plz
Please use plain text.
Frequent Advisor
naveenmsn
Posts: 36
Registered: ‎07-17-2011
Message 2 of 3 (404 Views)

Re: Dear HP Service Manager experts: Getting error while we are doing the upgrade from 9.30 to 9.31

Dear Experts,

 

You immediate help is highly appreciated with kudos

 

Thanks

Naveen

Please use plain text.
Honored Contributor
Jas1
Posts: 387
Registered: ‎04-05-2010
Message 3 of 3 (371 Views)

Re: Dear HP Service Manager experts: Getting error while we are doing the upgrade from 9.30 to 9.31

To get from sm 9.30 to sm 9.31, you need to run the application patch manager. Ignore the interactive guide, follow the steps in the sm 9.31 release notes. At the end of the patching, do not forget to review the renamed modules and rename to replace the old ones with the new SM 9.31 versions.

Please use plain text.
The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation